Re: Solved


Richard Russell
 

On Wed, Feb 6, 2019 at 06:36 PM, Leslie Baker wrote:

I then installed the three 32 bit libraries and it worked ok.

Please bear in mind that I now supply both 32-bit and 64-bit Linux editions of BBCSDL (the 64-bit edition is no longer 'experimental' as it was for a long time) so there is no longer any need to mess around with loading 32-bit libraries on 64-bit Linux.  Compatibility obviously suffers somewhat, but getting used to writing 64-bit-compatible BBC BASIC programs is no bad thing (the MacOS edition is now 64-bit only and that's the direction things are moving).

There are notes on 32-bit vs 64-bit compatibility issues in the 'differences' document here.

Join bb4w@groups.io to automatically receive all group messages.